<?php
declare(strict_types=1);

namespace App\Framework\ExceptionHandling\Renderer;

use App\Framework\ExceptionHandling\ErrorRenderer;

final class HtmlErrorRenderer implements ErrorRenderer
{
    public function render(): void
    {
        echo '<html lang="en"><body><h1>500 Internal Server Error</h1></body></html>';
    }
}
